<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="2613" name="01713291795" prototype="Page" created="1368336157016" lastModified="1368336157081">
  <hop:parent idref="252" prototyperef="Page"/>
    <is_xhtml type="boolean">true</is_xhtml>
    <http_remotehost>127.0.0.1</http_remotehost>
    <http_language>en-US,en;q=0.8</http_language>
    <uri>01713291795</uri>
    <http_browser>Mozilla/5.0 (Macintosh; Intel Mac OS X 10_8_3) AppleWebKit/537.31 (KHTML, like Gecko) Chrome/26.0.1410.65 Safari/537.31</http_browser>
    <time type="date">12.05.2013 00:22:37 CDT</time>
    <hopsession>127.0.0.71.231.142.1x3q94108zy0k</hopsession>
    <body>Board registration</body>
    <pseudoparent idref="252" prototyperef="Page"/>
    <email>jones.jason.w@gmail.com</email>
    <status>Turns on with solid LED, does not boot up to anything even when hooked up to monitor. This all happend after I did a opkg upate, opkg upgrade</status>
    <render_skin>board</render_skin>
    <edit_skin>edit_board</edit_skin>
    <http_referer>http://beagleboard.org/support/board</http_referer>
    <http_host>beagleboard.org</http_host>
    <name>Jason Jones</name>
    <user>byepolr.myopenid.com</user>
  </hopobject>
</xmlroot>
